## danish 0.1.0

=== debian/changelog ===
danish (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Bastien Durel <bastien@durel.org>  Fri, 22 Aug 2014 10:13:24 +0200
