=== debian/control ===
Source: danish
Section: unknown
Priority: extra
Maintainer: Bastien Durel <bastien@durel.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/danish.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/danish.git;a=summary

Package: danish
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
